{
	"name": "query/manager/product/product_work/order/machine_data.json",
	"table": [
		{
			"record_type": ["schedule"],
			"table": "product_work"
		}
	],
	"database": "4d",
	"parameter": {
		"productionLotArr": [
				
			]
	},
	"field": [
		"prwo.production_lot",
		"prwo.work_phase_number",
		"prwo.json_data.work_time",
		"prwo.work_phase_state",
		"prwo.json_data.subtype",
		"prwo.json_data.target_time",
		"prwo.json_data.target_machine_time",
		"prwo.json_data.track_time",
		"prwo.modify_id",
		"prwo.record_id",
		"prwo.resource_id",
		"res.json_data.use_automatic_receipt"
	],
	"query": ["prwo.production_lot", "in", "productionLotArr"]
}